@charset "utf-8";
/* Copyright 2020 FSFIELD All Rights Reserved. */

/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

パソコン、スマートフォン（iPhone,Android) 共通

_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

/* メインビジュアル
---------------------------------------------- */
@keyframes anime_fadeout{
	0%{opacity:1;}
	75%{opacity:1;}
	100%{opacity:0;}
}

@keyframes anime_slide{
	0%{opacity:1; transform: translateY(0);}
	50%{opacity:1; transform: translateY(-30%);}
	100%{opacity:1; transform: translateY(-100%);}
}

@media print, screen and (min-width:768px){ /* 表示領域が768px以上の場合に適用するスタイル */
	/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

	PC

	_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

	/* ------------------------------------------------------------

	トップページ

	------------------------------------------------------------ */

	/* common.css上書き
	---------------------------------------------- */
	#header{
		width: 100%;
		background: transparent;
		padding: 10px 150px 0 0;
		position: absolute;
		top: 0;
		left: 0;
		z-index: 1;
	}

	.header_inner{padding: 0;}

	.h_logo01{display: none;}


	/* ローディング画面
	---------------------------------------------- */
	.loading01{
		width: 100vw;
		height: 100vh;
		position: fixed;
		top: 0;
		left: 0;
		z-index: 99998;
	}

	.loading01 img{
		width: 396px;
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		margin: auto;
		z-index: 99999;
	}

	.loading01.loaded{
		-webkit-animation: anime_fadeout 1s linear .24s forwards;
		animation: anime_fadeout 1s linear .24s forwards;
		pointer-events: none;
	}

	.loading02{
		width: 100vw;
		height: 100vh;
		background: #EEE;
		position: fixed;
		top: 0;
		left: 0;
		z-index: 99997;
	}

	.loading02.loaded{
		-webkit-animation: anime_slide 0.7s linear 0.7s forwards;
		animation: anime_slide 0.7s linear 0.7s forwards;
		pointer-events: none;
	}


	/* メインビジュアル
	---------------------------------------------- */
	#main{margin-bottom: 120px;}

	.main_inner{
		position: relative;
		display: -webkit-flex;
		display: flex;
		-webkit-justify-content: center;
		justify-content: center;
		-webkit-align-items: center;
		align-items: center;
		flex-direction: column;
		width: 42.71vw;
		min-width: 560px;
		height: 50vh;
		min-height: 320px;
		background: #FFF;
	}

	.mv_logo01{margin-bottom: 35px;}

	.mv_slide01{
		width: 57.29vw;
		min-width: 640px;
		position: absolute;
		top: 0;
		right: 0;
	}

	.mv_slide01 li{
		height: 100vh;
		min-height: 640px;
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
	}

	.mv_slide01 li.slide01{background-image: url(../img/home/img_slide01.jpg);}
	.mv_slide01 li.slide02{background-image: url(../img/home/img_slide02.jpg);}
	.mv_slide01 li.slide03{background-image: url(../img/home/img_slide03.jpg);}
	.mv_slide01 li.slide04{background-image: url(../img/home/img_slide04.jpg);}

	.mv_slide02{
		position: relative;
		width: 42.71vw;
		min-width: 560px;
		background: -moz-linear-gradient(left, #C8000A, #B30009);
		background: -webkit-linear-gradient(left, #C8000A, #B30009);
		background: linear-gradient(to right, #C8000A, #B30009);
	}

	.mv_slide02 li{
		display: -webkit-flex !important;
		display: flex !important;
		-webkit-justify-content: center;
		justify-content: center;
		-webkit-align-items: center;
		align-items: center;
		flex-direction: column;
		height: 50vh !important;
		min-height: 320px !important;
		color: #FFF;
		text-align: center;
	}

	.txt_main01{
		width: 500px;
		font-size: 2.7rem;
		line-height: 1.6;
		border-bottom: 1px solid #B00009;
		padding-bottom: 30px;
	}

	.txt_main02{
		line-height: 1.8;
		padding-top: 30px;
	}


	/* コンテンツ共通
	---------------------------------------------- */
	.home_inner{
		width: 57.29%;
		min-width: 688px;
	}

	.home_image{
		position: relative;
		width: 100%;
		height: 500px;
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		-webkit-transition-timing-function: cubic-bezier(.075,.82,.165,1);
		transition-timing-function: cubic-bezier(.075,.82,.165,1);
		-webkit-transition-duration: 1s;
		transition-duration: 1s;
		-webkit-transition-delay: 0s;
		transition-delay: 0s;
		overflow: hidden;
	}

	.home_image::after{
		content: '';
		display: block;
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		background-color: #C8000A;
		-webkit-transform: scaleX(1);
		transform: scaleX(1);
		-webkit-transition-duration: 1.2s;
		transition-duration: 1.2s;
		-webkit-transition-timing-function: cubic-bezier(.075,.82,.165,1);
		transition-timing-function: cubic-bezier(.075,.82,.165,1);
		-webkit-transition-delay: .6s;
		transition-delay: .6s;
		z-index: 2;
	}

	.home_inner.isShow .home_image{
		-webkit-transform: translate3d(0,0,0);
		transform: translate3d(0,0,0);
	}

	.home_inner.isShow .home_image::after{
		-webkit-transform: scale(0,1);
		transform: scale(0,1);
	}

	.home_detail{
		width: 42.71%;
		display:-webkit-flex;
		display:flex;
		-webkit-justify-content: center;
		justify-content: center;
		-webkit-align-items: center;
		align-items: center;
	}
	
	.home_detail_inner{
		width: 80%;
		max-width: 500px;
	}

	.home_detail_inner p{
		line-height: 2.2;
		letter-spacing: 0.1em;
		padding-left: 5px;
		margin-bottom: 55px;
	}

	.ttl_home{
		color: #333;
		font-size: 5rem;
		font-family: 'Cinzel',serif;
		line-height: 1.2;
		margin-bottom: 50px;
	}

	.ttl_home span{
		display: block;
		color: #999;
		font-size: 1.4rem;
		letter-spacing: 0.1em;
		padding: 5px 0 0 2px;
	}

	/*--エンパワーメント情報学とは--*/
	.outline{
		display: -webkit-flex;
		display: flex;
		-webkit-justify-content: space-between;
		justify-content: space-between;
		-webkit-align-items: center;
		align-items: center;
		margin-bottom: 120px;
	}

	.outline .home_image{
		border-radius: 0 10px 10px 0;
		background-image: url(../img/home/img_home01.jpg);
		-webkit-transform: translate3d(-100.5%,0,0);
		transform: translate3d(-100.5%,0,0);
		-webkit-transform-origin: left;
		transform-origin: left;
	}

	.outline .home_image::after{
		-webkit-transform-origin: right;
		transform-origin: right;
	}

	/*--特色あるカリキュラム--*/
	.curriculum{
		display: -webkit-flex;
		display: flex;
		-webkit-justify-content: space-between;
		justify-content: space-between;
		-webkit-align-items: center;
		align-items: center;
		flex-direction: row-reverse;
		margin-bottom: 120px;
	}

	.curriculum .home_image{
		border-radius: 10px 0 0 10px;
		background-image: url(../img/home/img_home02.jpg);
		-webkit-transform: translate3d(100.5%,0,0);
		transform: translate3d(100.5%,0,0);
		-webkit-transform-origin: right;
		transform-origin: right;
	}

	.curriculum .home_image::after{
		-webkit-transform-origin: left;
		transform-origin: left;
	}

	/*--研究環境--*/
	.research{
		display: -webkit-flex;
		display: flex;
		-webkit-justify-content: space-between;
		justify-content: space-between;
		-webkit-align-items: center;
		align-items: center;
		margin-bottom: 120px;
	}

	.research .home_image{
		border-radius: 0 10px 10px 0;
		background-image: url(../img/home/img_home03.jpg);
		-webkit-transform: translate3d(-100.5%,0,0);
		transform: translate3d(-100.5%,0,0);
		-webkit-transform-origin: left;
		transform-origin: left;
	}

	.research .home_image::after{
		-webkit-transform-origin: right;
		transform-origin: right;
	}

	/*--産学・国際連携--*/
	.cooperation{
		display: -webkit-flex;
		display: flex;
		-webkit-justify-content: space-between;
		justify-content: space-between;
		-webkit-align-items: center;
		align-items: center;
		flex-direction: row-reverse;
		margin-bottom: 120px;
	}

	.cooperation .home_image{
		border-radius: 10px 0 0 10px;
		background-image: url(../img/home/img_home04.jpg);
		-webkit-transform: translate3d(100.5%,0,0);
		transform: translate3d(100.5%,0,0);
		-webkit-transform-origin: right;
		transform-origin: right;
	}

	.cooperation .home_image::after{
		-webkit-transform-origin: left;
		transform-origin: left;
	}


	/* What's New
	---------------------------------------------- */
	.news{
		position: relative;
		padding-top: 260px;
		margin-bottom: 150px;
	}

	.news::before{
		content: "";
		display: block;
		width: 100%;
		height: 380px;
		background: url(../img/home/bg_home01.jpg) no-repeat center;
		background-attachment: fixed;
		background-size: cover;
		position: absolute;
		top: 0;
		left: 0;
		z-index: -1;
	}

	.news_inner{
		position: relative;
		display: -webkit-flex;
		display: flex;
		-webkit-justify-content: space-between;
		justify-content: space-between;
		-webkit-align-items: center;
		align-items: center;
		background: #FFF;
		width: 1200px;
		border-radius: 10px;
		box-shadow: 0px 4px 20px rgba(255,255,255,0.5);
		padding: 10px 50px 10px 10px;
		margin: 0 auto;
	}

	.news_inner::before{
		content: "";
		display: block;
		width: 100%;
		height: 100%;
		border-radius: 10px;
		box-shadow: 0px 1px 20px rgba(0,0,0,0.1);
		position: absolute;
		top: 0;
		left: 0;
		z-index: -1;
	}

	.news_l{
		width: 290px;
		height: 220px;
		color: #FFF;
		text-align: center;
		background: #C8000A;
		border-radius: 8px;
		padding: 45px 45px 0;
	}

	.ttl_news{
		color: #FFF;
		font-size: 3.2rem;
		font-family: 'Cinzel',serif;
		line-height: 1.2;
		border-bottom: 1px solid #B5000A;
		padding-bottom: 20px;
		margin-bottom: 30px;
	}

	.news_l .btn_type01{margin: 0 auto;}

	.news_l .btn_type01 a{
		box-shadow: 0 4px 10px rgba(151,0,7,0.5);
		padding: 6px 0;
	}

	.news_r{width: 800px;}

	.article a{
		line-height: 1.4;
		border-color: #EEE;
		padding: 20px 10px 20px 0;
	}

	.article:first-child a{border-top: none;}

	.article:last-child a{border-bottom: none;}

	.article.new a{background-position: 130px 18px;}

	.article a h3{
		text-overflow: ellipsis;
		white-space: nowrap;
		overflow: hidden;
	}


}/*--@media--*/


@media only screen and (max-width:767px){ /* 表示領域が767px以下の場合に適用するスタイル */
	/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

	スマートフォン（iPhone,Android)

	_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

	/* ------------------------------------------------------------

	トップページ

	------------------------------------------------------------ */

	/* ローディング画面
	---------------------------------------------- */
	.loading01{
		width: 100vw;
		height: 100vh;
		position: fixed;
		top: 0;
		left: 0;
		z-index: 99998;
	}

	.loading01 img{
		width: 198px;
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		margin: auto;
		z-index: 99999;
	}

	.loading01.loaded{
		-webkit-animation: anime_fadeout 1s linear .24s forwards;
		animation: anime_fadeout 1s linear .24s forwards;
		pointer-events: none;
	}

	.loading02{
		width: 100vw;
		height: 100vh;
		background: #EEE;
		position: fixed;
		top: 0;
		left: 0;
		z-index: 99997;
	}

	.loading02.loaded{
		-webkit-animation: anime_slide 0.7s linear 0.7s forwards;
		animation: anime_slide 0.7s linear 0.7s forwards;
		pointer-events: none;
	}


	/* メインビジュアル
	---------------------------------------------- */
	#main{margin-bottom: 60px;}

	.main_inner{display: none;}

	.mv_slide01 li{
		height: calc(100vh - 300px);
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
	}

	.mv_slide01 li.slide01{background-image: url(../img/home/img_slide01.jpg);}
	.mv_slide01 li.slide02{background-image: url(../img/home/img_slide02.jpg);}
	.mv_slide01 li.slide03{background-image: url(../img/home/img_slide03.jpg);}
	.mv_slide01 li.slide04{background-image: url(../img/home/img_slide04.jpg);}

	.mv_slide02{
		background: -moz-linear-gradient(left, #C8000A, #B30009);
		background: -webkit-linear-gradient(left, #C8000A, #B30009);
		background: linear-gradient(to right, #C8000A, #B30009);
	}

	.mv_slide02 li{
		display: -webkit-flex !important;
		display: flex !important;
		-webkit-justify-content: center;
		justify-content: center;
		-webkit-align-items: center;
		align-items: center;
		flex-direction: column;
		height: auto !important;
		color: #FFF;
		text-align: center;
		padding: 30px 15px;
	}

	.txt_main01{
		font-size: 1.8rem;
		line-height: 1.6;
		border-bottom: 1px solid #B00009;
		padding-bottom: 15px;
	}

	.txt_main02{
		font-size: 1.3rem;
		line-height: 1.8;
		padding-top: 15px;
	}


	/* コンテンツ共通
	---------------------------------------------- */
	.home_inner{width: calc(100% - 15px);}

	.home_image{
		position: relative;
		width: 100%;
		padding-top: 45.42%;
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		-webkit-transition-timing-function: cubic-bezier(.075,.82,.165,1);
		transition-timing-function: cubic-bezier(.075,.82,.165,1);
		-webkit-transition-duration: 1s;
		transition-duration: 1s;
		-webkit-transition-delay: 0s;
		transition-delay: 0s;
		overflow: hidden;
	}

	.home_image::after{
		content: '';
		display: block;
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		background-color: #C8000A;
		-webkit-transform: scaleX(1);
		transform: scaleX(1);
		-webkit-transition-duration: 1.2s;
		transition-duration: 1.2s;
		-webkit-transition-timing-function: cubic-bezier(.075,.82,.165,1);
		transition-timing-function: cubic-bezier(.075,.82,.165,1);
		-webkit-transition-delay: .6s;
		transition-delay: .6s;
		z-index: 2;
	}

	.home_inner.isShow .home_image{
		-webkit-transform: translate3d(0,0,0);
		transform: translate3d(0,0,0);
	}

	.home_inner.isShow .home_image::after{
		-webkit-transform: scale(0,1);
		transform: scale(0,1);
	}

	.home_detail{padding: 25px 15px 0;}

	.home_detail_inner p{
		font-size: 1.3rem;
		line-height: 2.2;
		margin-bottom: 20px;
	}

	.ttl_home{
		color: #333;
		font-size: 3.5rem;
		font-family: 'Cinzel',serif;
		line-height: 1.2;
		margin-bottom: 20px;
	}

	.ttl_home span{
		display: block;
		color: #999;
		font-size: 1.1rem;
		letter-spacing: 0.1em;
	}

	/*--エンパワーメント情報学とは--*/
	.outline{margin-bottom: 60px;}

	.outline .home_image{
		border-radius: 0 4px 4px 0;
		background-image: url(../img/home/img_home01.jpg);
		-webkit-transform: translate3d(-100.5%,0,0);
		transform: translate3d(-100.5%,0,0);
		-webkit-transform-origin: left;
		transform-origin: left;
	}

	.outline .home_image::after{
		-webkit-transform-origin: right;
		transform-origin: right;
	}

	/*--特色あるカリキュラム--*/
	.curriculum{margin-bottom: 60px;}

	.curriculum .home_inner{margin-left: auto;}

	.curriculum .home_image{
		border-radius: 4px 0 0 4px;
		background-image: url(../img/home/img_home02.jpg);
		-webkit-transform: translate3d(100.5%,0,0);
		transform: translate3d(100.5%,0,0);
		-webkit-transform-origin: right;
		transform-origin: right;
	}

	.curriculum .home_image::after{
		-webkit-transform-origin: left;
		transform-origin: left;
	}

	/*--研究環境--*/
	.research{margin-bottom: 60px;}

	.research .home_image{
		border-radius: 0 4px 4px 0;
		background-image: url(../img/home/img_home03.jpg);
		-webkit-transform: translate3d(-100.5%,0,0);
		transform: translate3d(-100.5%,0,0);
		-webkit-transform-origin: left;
		transform-origin: left;
	}

	.research .home_image::after{
		-webkit-transform-origin: right;
		transform-origin: right;
	}

	/*--産学・国際連携--*/
	.cooperation{margin-bottom: 60px;}

	.cooperation .home_inner{margin-left: auto;}

	.cooperation .home_image{
		border-radius: 4px 0 0 4px;
		background-image: url(../img/home/img_home04.jpg);
		-webkit-transform: translate3d(100.5%,0,0);
		transform: translate3d(100.5%,0,0);
		-webkit-transform-origin: right;
		transform-origin: right;
	}

	.cooperation .home_image::after{
		-webkit-transform-origin: left;
		transform-origin: left;
	}


	/* What's New
	---------------------------------------------- */
	.news{
		position: relative;
		padding: 115px 15px 0;
		margin-bottom: 80px;
	}

	.news::before{
		content: "";
		display: block;
		width: 100%;
		padding-top: 195px;
		background: url(../img/home/bg_home01.jpg) no-repeat center;
		background-size: cover;
		position: absolute;
		top: 0;
		left: 0;
		z-index: -1;
	}

	.news_inner{
		position: relative;
		background: #FFF;
		border-radius: 5px;
		box-shadow: 0px 2px 10px rgba(255,255,255,0.5);
		padding: 5px;
		margin: 0 auto;
	}

	.news_inner::before{
		content: "";
		display: block;
		width: 100%;
		height: 100%;
		border-radius: 5px;
		box-shadow: 0px 4px 10px rgba(0,0,0,0.1);
		position: absolute;
		top: 0;
		left: 0;
		z-index: -1;
	}

	.news_l{
		color: #FFF;
		text-align: center;
		background: #C8000A;
		border-radius: 4px;
		padding: 25px 30px;
	}

	.ttl_news{
		color: #FFF;
		font-size: 2.2rem;
		font-family: 'Cinzel',serif;
		line-height: 1.2;
		border-bottom: 1px solid #B5000A;
		padding-bottom: 10px;
		margin-bottom: 15px;
	}

	.news_l .btn_type01{margin: 0 auto;}

	.news_l .btn_type01 a{
		box-shadow: 0 2px 5px rgba(151,0,7,0.5);
		padding: 8px 0;
	}

	.news_r{padding: 10px;}

	.article a{border-color: #EEE;}


}/*--@media--*/


@media only screen and (max-width:370px){

	.txt_main01{font-size: 1.6rem;}


}/*--@media--*/


